#facebox .b {
  background:url(../images/b.png);
}

#facebox .tl {
  background:url(../images/tl.png);
}

#facebox .tr {
  background:url(../images/tr.png);
}

#facebox .bl {
  background:url(../images/bl.png);
}

#facebox .br {
  background:url(../images/br.png);
}

#facebox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
  padding: 0;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
}

#facebox .fboxfooter {
  border-top: 1px solid #DDDDDD;
  margin-top: 10px;
  text-align: right;
  height:22px;
  background: #F2F2F2;
padding: 6px 10px 8px 10px;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.clsprint_certificate{
    padding: 20px 0;
}

.fb_top {background: #6D84B4;border: 1px solid #3B5998;border-bottom: none;color: white !important;font-size: 14px !important;font-weight: bold !important;
        margin: 0;height: 30px;line-height: 30px;padding:0 10px;}